

package ajcon.custom.util.elements;

import ajcon.custom.util.groups.CStmt;
import ajcon.custom.util.groups.CStmt;


public class CThrow extends CStmt{
    private CStmt CStmt;

    public CThrow() {
        this.CStmt = null;
    }

    public CStmt getCStmt() {
        return CStmt;
    }

    public void setCStmt(CStmt CStmt) {
        this.CStmt = CStmt;
    }
    




}
